[Panel]
Background = Panel.bmp

[PilotLamp]
TurnOn = DoorOn.bmp
TurnOff = DoorOff.bmp
Corner = 134,248

[DigitalIndicator]
Number = Figure.bmp
Corner = 214,345
Size = 8,10

[PressureMeter]
LowerHand = MR:255,0,0
UpperHand = BC:220,220,220
Radius = 10
Background = PrsBack.bmp
Cover = PrsOn.bmp
Center = 110,264
Unit = kPa
Maximum = 1000